### Method

# WebKit2WebExtension DOMHTMLTableElement create_t_head

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLElement*
    webkit_dom_html_table_element_create_t_head (
      WebKitDOMHTMLTableElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `WebKitDOMHTMLElement`

A `WebKitDOMHTMLElement`.

The data is owned by the instance.